
#tresc img.pull-left,
.mce-content-body img.pull-left {
      float: left;
}

#tresc img.pull-right,
.mce-content-body img.pull-right {
      float: right;
}

#tresc img.pull-center,
.mce-content-body img.pull-center {
      float: none;
      margin: 0 auto;
}


h1, h2, h3, h4 {
      margin:0;
      font-weight:normal;
}

h1 {
      font-size: 160%;
}

h2 {
      font-size: 140%;
}

h3 {
      font-size: 120%;
}


p {
      margin: 7px 0;
}


table.table1 td {
      border-bottom: 1px solid #202125;
      padding: 6px;
}

a.button1 {
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
    padding: 10px 25px;
    margin-right: 1px;
    font-weight: 800;
    border: 2px solid #fff;
}

.order-list {

      padding: 0;
      list-style: none;
}


.order-list li::before{
    font-family: FontAwesome;
    color: #8eb6f5;
    content: "\f058";
    margin-right: 10px;
    font-size: 24px;
    float: left;
}

.project {
      margin: 0;
      padding: 0;
}

.project li {
          list-style: none;
    display: block;
    border: 1px solid #f1f2f3;
    padding: 10px;
    margin-bottom: 10px;
}

.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
    
}

div.tableX {
      display: tablel
}

div.tableX .col {
      display: table-cell;
      
}

div.tableX.col4 .col {
      width: 25%;
}

#tresc .moduletable {
      float: right;
      width: 30%;
      margin: 20px;
}